WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: update broke my custom lst.sce.package  (Read 1206 times)

Offline netnomad

  • Hero Member
  • *****
  • Posts: 1027
update broke my custom lst.sce.package
« on: January 04, 2016, 05:27:19 AM »
hi jason,

the last update with sce-update -sa broke my 000-base-jessie.sce.
000-base-jessie.sce has no further dependencies.
the updated package is 15mb smaller in size.
i attached the related files.

thank you for your help.

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9659
Re: update broke my custom lst.sce.package
« Reply #1 on: January 04, 2016, 07:25:35 AM »
Later today I am going to release the recommends and suggests changes that required another adjustment to sce-update.  So lets try again later with that.

But that being said, does a plain "sce-import" of that list create it properly?
« Last Edit: January 04, 2016, 07:28:25 AM by Jason W »

Offline netnomad

  • Hero Member
  • *****
  • Posts: 1027
Re: update broke my custom lst.sce.package
« Reply #2 on: January 04, 2016, 09:11:10 AM »
a plain sce-import seems to behave in the same manner...

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9659
Re: update broke my custom lst.sce.package
« Reply #3 on: January 04, 2016, 10:09:31 AM »
Ok, I had reverted sce-import to behave like it did in the past, I will try to reproduce it tonight with your list file.

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9659
Re: update broke my custom lst.sce.package
« Reply #4 on: January 04, 2016, 01:43:14 PM »
New RC uploaded, please test.